msgid ""
msgstr ""
"Project-Id-Version: Tutorial (Luanti) 3.4.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-11-27 12:44+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: mods/tutorial_supplemental/init.lua:4
msgid "sticky stone brick"
msgstr "blocco di pietra appiccicoso"

#: mods/tutorial_supplemental/init.lua:13
msgid "bouncy block"
msgstr ""

#: mods/tutorial_supplemental/init.lua:22
msgid "conglomerate"
msgstr "conglomerato"

#: mods/tutorial_supplemental/init.lua:37
msgid "picture frame"
msgstr "cornice"

#: mods/tutorial_supplemental/init.lua:53
msgid "short spikes"
msgstr "punte corte"

#: mods/tutorial_supplemental/init.lua:74
msgid "long spikes"
msgstr "punte lunghe"

#: mods/tutorial_supplemental/init.lua:90
msgid "loudspeaker (rightclick to toggle music)"
msgstr ""

#: mods/tutorial_supplemental/init.lua:94
msgid "loudspeaker"
msgstr ""

#: mods/tutorial_supplemental/init.lua:119
msgid "piece of rock"
msgstr "pezzo di roccia"

#: mods/tutorial_supplemental/init.lua:124
msgid "wheat"
msgstr "grano"

#: mods/tutorial_supplemental/init.lua:129
msgid "flour"
msgstr "farina"

#: mods/tutorial_supplemental/init.lua:141
msgid "white sheet of paper"
msgstr "foglio bianco"

#: mods/tutorial_supplemental/init.lua:146
msgid "orange sheet of paper"
msgstr "foglio arancione"

#: mods/tutorial_supplemental/init.lua:151
msgid "purple sheet of paper"
msgstr "foglio viola"

#: mods/tutorial_supplemental/init.lua:156
msgid "green sheet of paper"
msgstr "foglio verde"

#: mods/tutorial_supplemental/init.lua:174
msgid "flowing test liquid @1"
msgstr "fonte liquida di prova @1"

#: mods/tutorial_supplemental/init.lua:207
msgid "test liquid source @1"
msgstr "liquido corrente di prova @1"
